XFileSharing Pro - Install problem: Can't locate HTTP/Request/Common.pm

Powerfull XFileSharing version

Moderator: admin

Message
Author
nmnetmedia
Posts: 4
Joined: Mar 14, 2011 6:27 pm

Install problem: Can't locate HTTP/Request/Common.pm

#1 Postby nmnetmedia » Mar 14, 2011 6:29 pm

Hi,

Just installed and getting following error on indexpage:

Software error:

Can't locate HTTP/Request/Common.pm in @INC (@INC contains: Plugins Modules . /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.7/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.6/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.5/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.7/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.6/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.5/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl/5.8.7 /usr/lib/perl5/vendor_perl/5.8.6 /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/5.8.8) at Modules/Net/Twitter/Lite.pm line 12.
BEGIN failed--compilation aborted at Modules/Net/Twitter/Lite.pm line 12.
Compilation failed in require at index.cgi line 2181.
BEGIN failed--compilation aborted at index.cgi line 2181.

Any suggesstions?

Thanks,
Nico

admin
Site Admin
Posts: 1800
Joined: Mar 22, 2006 12:32 pm

#2 Postby admin » Mar 15, 2011 7:57 am

Replied by email. You need to install HTTP::Request::Common perl module.

nmnetmedia
Posts: 4
Joined: Mar 14, 2011 6:27 pm

#3 Postby nmnetmedia » Mar 15, 2011 9:01 pm

Thanks!
Working now :-)


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 0 guests